@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

/*font-family: 'Inter', sans-serif;*/

::-moz-selection { /* Code for Firefox */
  color: rgba(0,194,175,1);
  background: yellow;
}

::selection {
  color: rgba(0,194,175,1);
  background: yellow;
}

a {
  cursor: pointer;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo img {
  height: 90px;
}

header ul {
  display: flex;
  padding-right: 20px;
}

header li {
  padding: 3px 5px 5px 5px;
  margin-left: 35px;
  color: black;
  transition: 100ms;
}

header li:hover {
  background-color: black;
  color: white;
}


body {
  width: auto;
  height: auto;
  padding: 40px;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

main {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 80px 210px auto;
  gap: 10px;
}

p.benvenuti {
  font-size: 0.9em;
  font-weight: 700;
}

div.aree {
  grid-column: 1 / span 3;
  grid-row: 1;
  justify-self: stretch;
  align-self: end;
  overflow: hidden;
}

.aree h1 {
  font-size: 8em;
  font-weight: 400;
  position: relative;
  bottom: -38px;
  text-align: center;
  left: 120px;
  color: rgba(255,255,255,0.7);
}

h2 {
  font-weight: 700;
  font-size: 1.3em;
}

div.box {
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 2px;
  box-shadow: 1px 1px 0px rgba(84,53,239,0.2);
}

.box a {
  background-color: black;
  display: block;
  height: 28px;
  width: 50px;
  border-radius: 14px;
}

.box a:active {
  background: yellow;
}

.box a:focus {
  background: yellow;
}

.box img {
  height: 16px;
  margin-top: 6px;
  margin-left: 31px;
}

.box span {
  padding-left: 15px;
}

span p {
  margin-bottom: 20px;
}

.box p {
  font-size: 1.1em;
  line-height: 1.4em;
}


div.box1 {
  grid-column: 1;
  grid-row: 2;
  background-color: rgba(255,69,0,0.13);
}

div.box2 {
  grid-column: 2;
  grid-row: 2;
  background-color: rgba(84,53,239,0.2);
}

div.box3 {
  grid-column: 3;
  grid-row: 2;
  background-color: rgba(0,194,175,0.2);
}

section.evidenza {
  grid-column: 1 / span 3;
  grid-row: 3;
  margin-top: 50px;
}

.evidenza h3 {
  font-size: 1.3em;
  font-size: 1em;
  padding-left: 20px;
  /* padding-left: 0px; */
  line-height: 1.3em;
  color: #7c5cea;
  /* color: #00c2af; */
  border-left: 1px solid #7c5cea;
}

.evidenza a img {
  width: 250px;
  margin-right: 10px;
  margin-top: 10px;
}

div.back {
  background-image: url("../img_splash/4tra.png");
  height: 100%;
  width: 100vw;
  background-repeat: no-repeat;
  background-size: 100vw 125vh;
  /*background-size: cover;*/
  position: fixed;
  top:0px;
  left: 0px;
  z-index: -1000;
}

canvas.p5Canvas {
  background-color: white;
  height: 100vh !important;
  width: 100vw !important;
  background-repeat: no-repeat;
  background-size: 100vw 125vh;
  /*background-size: cover;*/
  position: fixed;
  top:0px;
  left: 0px;
  z-index: -1001;
}


@media only screen and (max-width: 840px){

  header li {
    font-size: 0.9em;
  }

  .logo img {
    height: 70px;
  }

  body {
    padding-right: 0px;
    padding-left: 20px;
  }

  main {
    grid-template-columns: 1fr;
    grid-template-rows: 80px 210px 210px 210px auto;
    gap: 10px;
  }

  div.aree {
    grid-column: 1;
    grid-row: 1;
  }

  div.box1 {
    grid-column: 1;
    grid-row: 2;
  }

  div.box2 {
    grid-column: 1;
    grid-row: 3;
  }

  div.box3 {
    grid-column: 1;
    grid-row: 4;
  }

  section.evidenza {
    grid-column: 1;
    grid-row: 5;
    padding-right: 40px;
  }

  .aree h1 {
    left: 80px;
  }
}

@media only screen and (max-width: 600px){

  .evidenza a img {
    display: block;
    width: 100%;
  }

  header li {
    margin-left: 10px;
  }
}